.blog_create_and_edit input, .settings_right_column input, .settings_right_column textarea{border:1px solid #c8c7b4; font-size:14px; padding:5px 10px}
h1, h2, h3, h4{letter-spacing:normal!important}
.posted_entries a{color:#fff}	
#log_status{background:#f9f7ea; margin-bottom:5px; padding:6px 12px 21px}
	#log_status h1{color:#515151; font-size:1.65em; margin:0 6px 0 0}
		#log_status h1.align_right{height:18px; position:absolute; overflow:hidden; right:40px; text-align:right; width:366px}
	#log_status a{color:#558e4b; float:right; line-height:1.7em}														
/* log in screen */
div#interior_wrapper.loading_page_wrapper{margin:60px auto 0}	
div.sub_content.loading_page{min-height:200px!important}	
/*______________EXPANDABLE CONTENT BOXES, BUTTONS AND HEADERS_______________*/
.green_subheads{background:url(/common/images/green_left.png) no-repeat 0 -1px; float:left; margin:0; padding:0; position:relative}
.green_subheads span{background:url(/common/images/green_right.png) no-repeat right top; color:#fff; display:block; float:left; font-size:12px; line-height:32px; font-weight:bold; height:32px; left:15px; padding:0 22px; position:relative; text-decoration:none}
	.memberinfo .green_subheads span{text-align:center; text-indent:-18px} /* change in font size & line height for the membership information pages */	
/*the above green-left is a sprite image, below are the classes for the different sprites for the blog/photo album icons*/	
	.ico_personal{background:url(/common/images/green_left.png) no-repeat 0 -224px!important}
	.ico_entry{background:url(/common/images/green_left.png) no-repeat 0 -40px!important}
	.ico_gear{background:url(/common/images/green_left.png) no-repeat 0 -87px!important}
	.ico_mag{background:url(/common/images/green_left.png) no-repeat 0 -182px!important}
	.ico_comment{background:url(/common/images/green_left.png) no-repeat 0 -135px!important}	
	.builder_pg_fix{line-height:1.9em; padding-left:40px; width:210px}
	.blog_bld_fix{font-size:1em!important; line-height:2.5em!important}	
	.site_builder_side .green_subheads{width:179px} /*these codes refer to the side bar in sections like blog builder, that need a defined width so as not to break */
	.site_builder_side .green_subheads span{line-height:2.5em; width:137px}	
	span.blog_subhead{padding:0 16px 0 0!important}/*for use on blog builder pages for section subheader */		
.blue_button{background:url(/common/images/abtn_blue_left.png) no-repeat; display:block; font-size:1.8em; font-weight:bold; height:40px; float:left; margin:0; padding:0; position:relative; text-decoration:none}
	a.blue_button:hover{background:url(/common/images/abtn_blue_left.png) no-repeat 0 -46px}
a.blue_button span{background:url(/common/images/abtn_blue_right.png) no-repeat right top; color:#fff; display:block; float:left; font-size:1em; font-weight:bold; height:40px; left:38px; line-height:2em; margin-left:-20px; padding:0 40px 0 0; position:relative}	
div#featured_section a.blue_button span{line-height:1.9em}	
	a.blue_button span:hover{background:url(/common/images/abtn_blue_right.png) no-repeat right -46px} 		
a.getfree{background:url(/common/images/btn_blue_right.png) no-repeat right 0; color:#fff; display:block; font-weight:bold; height:48px; margin:13px 0 0 3px; text-decoration:none; width:188px}
	a.getfree span{background:url(/common/images/btn_blue_left.png) no-repeat; color:#fff; display:block; font-size:1.6em; font-weight:bold; line-height:1.2em; padding:5px 10px; text-align:center} 
	a.getfree:hover{background:url(/common/images/btn_blue_right.png) no-repeat  right -53px}
	a.getfree:hover span{background:url(/common/images/btn_blue_left.png) no-repeat 0 -52px}	
#content{margin:0 auto; overflow:hidden; position:relative; width:968px} /*homepage content div*/
#interior_wrapper{margin:0 auto; width:970px} /*interior/sub pages wrapper div*/					
.sub_content_header{height:50px}		
	.sub_content_header h1{background:url(/common/images/sub_page_header_left.jpg) no-repeat; float:left; height:47px; padding:0; width:auto}
		.sub_content_header h1 span{background:url(/common/images/sub_page_header_right.jpg) right 0 no-repeat; color:#fff; display:block; height:47px; padding:0 15px;  font-size:24px; line-height:43px; white-space:nowrap; width:auto}		
.sub_content{padding:15px 0 20px}
.columns{list-style:none outside; padding:0; width:948px}
	.column_top{background:url(/common/images/bg_column_top.jpg) no-repeat -3px 0; min-height:340px; padding:12px 0 0 12px}	
	.columns li{background:url(/common/images/bg_column_repeat.jpg) -3px 0; float:left; line-height:1.9em; margin:0 21px 0 0; width:295px}
	.columns li a{color:#515151}
	.column_bottom{background:url(/common/images/bg_column_bottom.jpg) no-repeat -3px 0; height:32px; width:100%}
.management_lists{font-size:1em; list-style:inside}
	.management_lists li{background:none; color:#8faa53; padding:0; width:225px}
		.column_push{margin:150px 0 0}
		.column_push205{margin:205px 0 0}
.memberinfo .management_lists li{color:#515151; line-height:1.4em; list-style:none outside; margin:10px 0 0; padding:0 0 0 20px} /* this code changes the list style & attribures for the My Account page */
	.memberinfo .management_lists li a{color:#2762BF}	
/* --- MEMBER (CPANEL) SUB-NAVIGATION BAR --- */
.member_subnav{background:url(/common/images/bg_subnav.jpg) repeat-x; border:1px #dedbcc solid; height:34px; list-style:none outside; margin:0 auto 12px; width:665px}
	.member_subnav li{border-right:1px #dedbcc solid; float:left; height:34px; text-align:center; width:132px}
		.member_subnav li a{color:#515151; display:block; font-size:14px; font-weight:bold; height:34px; line-height:2.6em; text-decoration:none}
			.member_subnav li a:hover, .member_subnav li.subpage_selected{background:url(/common/images/bg_subnav_roll.jpg) repeat-x}
/*______PAGE SPECIFIC CSS__________________________________________________________________________________________________________________________________*/
	div.cp_sides_top{background:url(/common/images/cp/bg_slim_column-top.jpg) no-repeat 0 -1px; min-height:140px; padding:15px 0 0; width:233px}
			div.cp_sides_repeat{background:url(/common/images/cp/bg_slim_column-repeat_y.jpg) repeat-y; margin:0 auto; text-align:center; width:auto}
			div.cp_sides_bottom{background:url(/common/images/cp/bg_slim_column-bottom.jpg) no-repeat; height:33px; width:auto}
			div.cp_sides_WRAP{margin:0 auto; width:195px}
				div.cp_sides_WRAP p{font-size:1.2em}
				div.cp_sides_WRAP .domain_input{margin:3px 0 0 -4px; width:200px}
				div.cp_sides_WRAP .domain_input .search_txt{height:19px; margin:0 auto 7px; width:90%}
				div.cp_sides_top img.cilogo{margin:0 auto 4px; width:165px}
				.new_call{display:block; font-size:1.4em; line-height:1.5em; margin:6px 0 0}
/*___GET PHP CSS___*/
		ul.applist li{font-size:1.3em; margin:0 0 5px 20px; text-align:left}			
/*__Traffic reporting css__*/
#trafficFrame{border:1px solid #292929; height:600px; width:100%}
body.tableNav, body.traffic{background:#FFFAE5; color:#515151; padding:15px}
body.tableNav h4{font-size:16px; margin-bottom:10px}
body.tableNav a, body.traffic a{display:inline-block; color:#5E6F30; font-size:13px; line-height:15px; margin-bottom:2px}
body.traffic table{-moz-box-shadow:2px 2px 2px #515151; -webkit-box-shadow:2px 2px 2px #515151; box-shadow:2px 2px 2px #515151; background:#D2E2A3; background-image:-moz-linear-gradient(top, #d2e2a3, #f3f8e2); 
 		 background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0, #d2e2a3),color-stop(1, #f3f8e2)); 
		margin:15px 0; font-size:13px;}
body.traffic table td{padding:5px}
body.traffic table th{font-weight:bold}
body.traffic table td.alt1{background:#fff}
body.traffic table td.alt2{background:#FFC}					
/*______BLOG BUILDER & PHOTO ALUBM CSS_____*/
	.blog_contain{background:#fff; border:1px solid #8faa53; margin:0 0 0 14px; width:95%} 
	.learnmore{font-size:1.4em; float:right; line-height:2em; margin:0 5px 15px 0}
	#menu{min-height:340px}
		#menu, #menu ul{list-style:none outside}
			#menu li{margin:0}
		#menu a{display:block; margin:0 0 10px; text-decoration:none}
	.arrow{float:right; margin:0 -9px 0 0; padding:10px 0 0}		
	.blog_builder_lists{margin:0 0 20px}
	.blog_builder_lists li{font-size:.8em; list-style:none outside; margin:10px 0; text-align:center}
		.blog_builder_lists a{color:#515151; text-decoration:underline!important}
	.blog_preview{padding:10px}
		.blog_preview h3{font-size:1.4em}
		.blog_preview p{margin:5px 0!important}
	.posted_entries{background:#8faa53; color:#fff; font-size:1.3em; line-height:1.8em; padding:0 10px}
		.posted_entries h3{padding:2px 0 0; float:none}
		.posted_entries div{float:right}
	.orange_head{background:url(/common/images/bg_orange.jpg) repeat-x; border-top:1px solid #8faa53; border-bottom:1px solid #8faa53; height:26px; overflow:hidden; line-height:1.8em; padding:0 10px}
		.orange_head span{font-weight:normal}	
	.blog_preview h3.orange_head{height:23px; line-height:2em; margin:-10px -10px 5px -10px}	
	.blog_preview ul.comments{list-style:none inside; margin:10px 0 20px}
		.blog_preview ul.comments li{margin:0 0 7px 10px}	
		div#submission_area{float:right; margin:10px 37px 0 0}
			div#submission_area input, .create_cancel input{border:none; color:#fff; cursor:pointer; display:inline-block; text-align:center}
			.rounded.grey.button{border:1px solid #cfcfc5!important; color:#444!important}
				div#submission_area .blue_button, .create_cancel input.blue_button{background:url(/common/images/btns_create_cancel.jpg) no-repeat; margin:0 2px 0 0; width:124px}
				div#submission_area .cancel_button, .create_cancel input.cancel_button, button.cancel_button{background:url(/common/images/btns_create_cancel.jpg) no-repeat -131px 0; width:109px}		
				.choosescheme p, .blog_contain p{padding:0 15px}
	ul.blog_create_and_edit{list-style:none inside; margin:10px; overflow:hidden; padding:0; width:620px}
		ul.blog_create_and_edit li{color:#515151; margin:10px 0}
		ul.blog_create_and_edit li label{display:inline-block; margin:0 10px 0 0; text-align:right; width:97px}
			ul.blog_create_and_edit li span.mceEditorContainer{float:right; margin:0 20px 0 0}	
		ul.blog_create_and_edit.blog_selection li{background:#fffae5; border:1px solid #8faa53; margin:5px 0; padding:4px 0 5px; width:95.5%}
	.previous_next_blog{margin-left:14px!important}	
	.blog_list_checkarea{border-right:none!important; clear:left; height:20px; float:left; width:35px!important}
	.blog_list_column1{border-right:none!important; float:left; height:20px; line-height:1.9em; padding:4px 10px 5px!important; width:215px!important}
	.blog_list_column2{float:left; font-weight:bold; height:20px; line-height:1.9em; padding:4px 5px 5px!important; width:300px!important}
		.manage_buddypage_list_holder{background:#FFFAE5; border:#8FAA53 1px solid; margin:5px 0 0 30px; width:545px}
		.manage_buddypage_list{border:none!important; float:left; padding:4px 10px 5px!important; width:215px!important}
			.manage_buddypage_list p{padding:0!important}
		.manage_buddypage_list_col2{border:none!important; border-left:#8FAA53 solid 1px!important; float:left; font-weight:bold; line-height:1.9em; width:300px!important}
			.manage_buddypage_list_col2 p{margin:2px 2px 2px 0!important}
	.blog_mod_comments_link{color:#fff!important; font-size:.8em}
	.blog_page_indicator{float:right; font-size:1.2em; padding:22px 10px 0 0}
	.blog_template-style_holder{border:1px solid #6b68a9; height:300px; overflow:auto; margin:5px auto; width:94%;}
	.blog_template-selected_holder{border:1px solid #6b68a9; padding:7px; overflow:auto; margin:5px auto; width:94%}
	.tmpl{float:left; font-weight:bold; margin:2px 0 2px 25px; width:110px!important}	
	.settings_column_containers{border-bottom:solid 1px #8FAA53}
		.settings_column_containers.last-div{margin:0 0 10px}
			.settings_column_containers.hidden_margin_fix{margin:-10px 0 10px}
		.settings_left_column{float:left; padding:10px 0 10px 10px; width:190px}
			.highlights{background:#fffae5}
				.settings_left_column span, .settings_right_column span{font-size:1.3em; font-weight:bold}
				.settings_left_column p, .settings_right_column p{font-size:1.1em!important; margin:0!important}		
		.settings_right_column{background:#fff; border-left:solid 1px #8FAA53; float:left; min-height:40px; padding:10px 0 10px 10px; width:404px}	
	.more_blog_options{padding:10px 0 0 15px}
		.more_blog_options a{background:url(/common/images/btns_create_cancel.jpg) no-repeat; color:#fff!important; display:inline-block; font-size:.9em; font-weight:bold; height:21px; padding:6px 0 4px 11px; width:113px; text-decoration:none}		
		#overwrite{height:13px; margin-left:10px}
/* rewrites to classes being referenced in blogcfg.css	  */
#tab{border-left:1px solid #8FAA53!important; border-right:1px solid #8FAA53!important; margin:0 auto}
.rule{border-bottom:1px solid #8FAA53!important;}
#tab th{background:#8FAA53!important; font-weight:bold}
.bloginfo{background:#eef4d8!important}
/* rewrite to code in manage.css & blogcfg.css */
.row_highlighted, .bloginfoselect{background:#fff!important}
/* overwrites css from manage.css and album.css */
.fixedTable{width:100%!important}
	.fixedTable td{border-bottom:1px solid#8faa53}
table.frame{background:#8FAA53!important; margin:0 auto}
.purpleBoxNoPad{background:#EEF4D8; border:1px solid #8FAA53!important; border-bottom:none!important; margin:0 auto 10px; width:883px}
.customizeHeading{background:#EEF4D8!important; border-bottom:1px solid #8FAA53!important; border-right:1px solid #8FAA53!important}
table.configBorder{border-right:none!important; border-left:none!important; border-top:1px solid #8FAA53}
td.customizeRow{background:#fff; border-bottom:1px solid #8FAA53}
/*photo album css */
table.upload_box{background:#FFFAE5; border:1px solid #8FAA53; float:left; margin:5px 1px 5px; height:111px; float:left; padding:4px; position:relative; width:298px}
.field_title{font-size:10px; font-weight:bold; margin-right:2px}
.editbox_caption, .editbox_upload, .editbox_title{background:#fff; font-size:10px; margin:0 8px 0 0; width:172px}
	.editbox_caption{font-family:arial, sans-serif; height:40px}	
div.component{margin:0 0 5px}	
strong.photo_title{display:inline-block; margin-right:10px; text-align:right; width:70px}
input.photo_input_links{width:280px}
.photo_help_links{float:left; font-size:12px; padding:4px 10px; width:190px}
	.photo_help_links h2{font-size:14px!important; margin:5px 0 3px -3px!important}
/* ______________________ originally from photo album's edit.css ______________________ */
.item_block{background:#eef4d7!important; float:left; margin:0 10px 10px; padding:5px; position:relative; width:260px}
	.item_block td{padding:2px}
.editbox_caption, .editbox_title{font-size:10px; width:125px}
	.editbox_caption{height:50px}
/* ______________________ end originally from photo album's edit.css ______________________ */
/* old blog classes for customize blog stylesheet section */
.notelinklist div.notelink{font-size:12px; margin:0 0 10px}
.note-section{font-size:14px; font-weight:bold; margin:5px 0; text-transform:uppercase}
/*______TRIPOD CLASSIC______*/
.classic_tools_list{list-style:none outside}
	.classic_tools_list li{line-height:1.3em; margin:0 0 3px; padding:5px 0 3px; text-align:center}
		.classic_tools_list a{color:#454545}
	.classic_directory h2{clear:left; font-size:1.8em!important;}
		.classic_directory h2 a{color:#5E6F30}	
	.classic_directory_column_left ul, .classic_directory_column_right ul{margin:0 0 40px 10px}
		.classic_directory_column_left ul li, .classic_directory_column_right ul li{float:left; font-size:1.2em; list-style:none inside}	
	.member_directory_site_lists li{font-size:13px; list-style:none inside; margin:0 0 7px 14px}		
	div.classic_directory_column_left{float:left; margin:0 0 0 10px}
	div.classic_directory_column_right{float:left; margin:0 0 0 50px}	
		.blog_contain .settings1{overflow:hidden}
		.font08.float_right{color:#333; font-size:10px}
/*______SITE BUILDER CSS______*/					
.site_build{padding:0 10px; width:674px}		
	.site_build h2{color:#292929; font-size:16px!important; margin:0 0 6px 10px}	
.large_green_repeat{background:url(/common/images/bg_g_repeat.jpg) repeat-y; margin:0 0 0 -7px; width:684px}
	.large_green_repeat .tryit{display:block; font-size:18px; font-weight:bold; padding:0 0 15px; text-align:center}
		img.pad-right{padding:0 10px 0 0}
		img.pad-left{padding:0 0 0 10px}			
	.large_green_top{background:url(/common/images/bg_g_top.jpg) no-repeat 0 -4px; padding:18px 18px 11px; width:auto}	
		.webonbuild{height:335px}
		.weboninstant{height:280px}
			.weboninstant a.blue_button span{line-height:2em}
		.instant_OL{color:#515151; font-weight:bold; line-height:1.25em; list-style:inside; margin:0 0 10px 20px}
			.instant_OL li{margin:0 0 10px}
	.large_green_bottom{background:url(/common/images/bg_g_bottom.jpg) no-repeat 0 -7px; height:27px; margin:0 0 10px -7px; width:684px}					
.or{color:#515151; margin:0 12px 0 47px}				
.site_builder_side{line-height:1.25em; text-align:left}
	.site_builder_side h3{background:url(/common/images/bg_sitebuild_h3.png) no-repeat; color:#fff; font-size:1.6em; height:31px; line-height:1.9em; margin:0 0 8px 3px; text-align:center; width:188px}
	.site_builder_side p{line-height:1.2em; padding:0 0 5px}
	.site_builder_side strong.users {display:block; font-size:1.2em; font-style:italic; padding:0 0 8px; text-align:right}
		.quick_facts{list-style:none outside}
			.quick_facts li{background:url(/common/images/list-check.png) no-repeat; line-height:1.3em; margin:0 0 3px; padding:5px 0 3px 25px}
		div.quick_facts_bottom{background:url(/common/images/cp/bg_slim_column-bottom.jpg) no-repeat 0 -8px; height:25px; margin:0 0 20px}
		.quick_facts_sub{margin:3px 0 0}						
			.quick_facts_sub li{background:none; font-size:.8em!important; list-style:disc; margin:0 0 0 15px; padding:0}					
ul.sitebuild_stylenav{background:url(/common/images/site_build_ind.png) no-repeat; float:right; height:17px; list-style:none outside; padding:3px 4px 0 7px}	
	ul.sitebuild_stylenav li{float:left; margin:0 1px 0 0}
	ul.sitebuild_stylenav a{display:block; height:14px; width:14px}
		ul.sitebuild_stylenav a:hover{background:url(/common/images/site_build_ind.png) no-repeat -7px -24px}					
/*______FILE MANAGER/PRIVATIZATION/BACKUP-RESTORE CSS______*/
ul.filemanager_tabs{margin:15px 0 0}
	ul.filemanager_tabs li{background:url(/common/images/file_tabs.jpg) no-repeat; float:left; font-size:13px; height:27px; line-height:27px; list-style:none outside; margin:0; text-align:center; width:149px}
		ul.filemanager_tabs li a{color:#6c6b5d; display:block; font-weight:bold; text-decoration:none}
	ul.filemanager_tabs .currentpg{background:url(/common/images/file_tabs.jpg) no-repeat -148px 0}
	.filemanager_right p{color:#515151; font-size:12px; text-align:center}
	.filemanager_right h3{font-size:1.4em!important; line-height:2.4em!important}
	.filemanager_right a{color:#2762bf}
	.filemanager_right ul{list-style:none outside; margin:0 0 25px}	
	.backrestore_bottom{background:url(/common/images/br_bottom.jpg) no-repeat; height:16px; margin-left:-20px; width:687px}
	.backrestore_top{background:url(/common/images/br_top.jpg) no-repeat; height:15px; margin-left:-20px; width:687px}
	.backrestore_repeat{background:url(/common/images/br_repeat.jpg) repeat-y; margin-bottom:25px; padding:0 30px 0 20px; width:646px}	
		.backrestore_repeat h2{color:#5e6f30; font-size:20px; margin:0 0 5px}
		.backrestore_repeat hr{background:#afc577; border:#afc577; height:1px; margin:20px auto}	
		input.white_shadow{background:url(/common/images/cp/bg_mid_list.jpg) repeat-x #fff}
		input.blue_btn{background:url(/common/images/sprite_btn_blue.png); color:#fff; cursor:pointer; display:block; font-size:1.4em; font-weight:bold; height:41px; line-height:2em!important; margin:15px 15px 15px 0; text-align:left; padding:0 0 4px 10px; text-decoration:none; width:141px}
			.blue_btn.smaller{background:url(/common/images/sprite_btn_blue.png) -234px -209px no-repeat; width:126px!important}
		.backup_warning{background:url(/common/images/cp/bg_mid_list.jpg) repeat-x #fff; border:1px solid #b1ba92; margin:10px auto; padding:10px; width:90%}
		.backup_warning p{font-size:1.2em}
		.center{height:55px; margin:0 auto; width:230px}	
/* start privatization list items */
.filemanager_right ul li{display:block; height:20px; line-height:1.5em; margin:0 0 8px; padding:2px 0 0 30px}
	.filemanager_right ul li.makeprivate{background:url(/common/images/private_icons.png) no-repeat}
	.filemanager_right ul li.makepublic{background:url(/common/images/private_icons.png) no-repeat 0 -29px}
	.filemanager_right ul li.features{background:url(/common/images/private_icons.png) no-repeat 0 -61px}
/*  end privatization list items ---
--- start file manager list items */	
.filemanager_right ul.fmoptions{height:85px}
	.filemanager_right ul.fmoptions li{float:left; line-height:2.1em; margin-bottom:10px; padding:0; width:95px}
		.filemanager_right ul.fmoptions li img{float:left; height:25px; margin:0 7px 0 0; width:25px} 
			img.copy{background:url(/common/images/private_icons.png) no-repeat 3px -138px} 
			img.editfm{background:url(/common/images/private_icons.png) no-repeat 4px -164px} 
			img.move{background:url(/common/images/private_icons.png) no-repeat 2px -112px} 
			img.rename{background:url(/common/images/private_icons.png) no-repeat 2px -85px} 
			.filemanager_right ul.fmoptions li img.delete{background:url(/common/images/cp/icons_cp.png) no-repeat -327px -3px} 				
	strong.tool_titles{display:inline-block; font-size:1.3em; margin:10px 0 2px}	
	.config{padding:5px 10px; border-radius:4px; cursor:pointer}
		.migrate_styles{margin:0 10px 10px 0}
/*_____LEARN MORE MODAL WINDOWS CSS_____*/
.learnmoreHead{position:relative; padding-bottom:20px}
	.learnmoreHead a{position:absolute; bottom:27px; right:0}
/*____HOLY MOLY OLD IMAGE GALLERY CSS....hey...why you reading my source code?____*/
.image_gallery_thumbs{background:#eeefe1; border:2px solid #515151; float:left; height:145px; margin:0 15px 15px; padding:10px; width:160px}
	.image_gallery_thumbs img{border:2px solid #aaa}
.tmpltab strong{margin-left:10px}
/* ----------------------------------------------------------------
		New layout & CPANEL
 ------------------------------------------------------------------ */
/* MAIN LAYOUT CSS */
div.expanding_box{background:url(/common/images/sub_pages_content_top.jpg) repeat-x #FFFAE5; margin:15px auto 30px; min-height:356px; padding:0 20px 20px; width:930px}
div#mainContainer{background:#FFFAE5; font-size:13px; margin:15px auto 0; padding:0 20px 15px; position:relative; width:930px}
	div#mainContainer h1.header{-moz-box-shadow:0 2px 2px #aaa; -webkit-box-shadow:0 2px 3px #ccc; box-shadow:0 2px 3px #ccc; background:#90aa53; font-size:26px; height:41px; left:-21px; line-height:41px; position:relative; width:942px; color:#fff;  padding:0 15px; white-space:nowrap; text-shadow:1px 1px 2px #000}
	div#mainContainer ul, div#mainContainer li, div#mainContainer p, div#mainContainer a{font-size:12px}
	div#mainContainer a.blue_button{font-size:18px}	
/* CPanel CSS */
div#cpanelContainer{clear:both; padding:15px 0 0; position:relative}
	div#cpanelContainer ul{list-style:none inside}
	div#cpanelContainer a{color:#2762BF}
		div#cpanelContainer a:hover{color:#1c56b9}
	div#cpanelContainer h2 a{color:#2762bf; font-size:20px; text-decoration:underline}
div#mainContainer div#cpanelContainer div#cpanelTools{float:left; width:589px}
	.cpanel_item{background:#fcfdf3; border:1px solid #e5dbb4; font-size:13px; line-height:17px; margin:2px 0 30px}
		.cpanel_item a{font-size:13px}
			.cpanel_item a.blue_button{font-size:18px}
				.cpanel_item div.userOption{border-bottom:1px solid #8faa53; height:30px}			
.outage_resolved, .outage, .messages{border:1px solid #93B3CE; font-size:13px; line-height:17px}
.create_link{float:right; padding:4px 0 0 20px}	
/* domains & email tool */
div.domainAddBlock{width:290px}
	div.domainAddBlock p{margin-bottom:10px}
	div.domainAddBlock input{margin-right:10px; width:135px}
		div.domainAddBlock input.search{margin:0 0 0 5px; width:65px}
.info_box{background:#fff; border:#b4bc99 1px solid; float:right; padding:10px; width:175px}
	.info_box p{padding:0 0 10px}
	.suggested li{float:none; line-height:1.25em; margin:0 0 8px; text-align:left}
.blogTool span, .photoTool span, .siteBuilderTool span, .domainEmailTool span, a.create_link{background:url(/common/images/cp/icons_cp.png) no-repeat; display:block}
		a.create_link{background-position:-420px -6px; line-height:14px; padding-bottom:4px}		
		p.label{color:#515151; display:inline; float:left; line-height:30px; padding:0 10px}
		p.actions{float:right; line-height:30px; margin-right:9px}		
div#mainContainer div#cpanelContainer div#cpanelMember{float:right; position:relative; width:300px}
div#mainContainer div#cpanelContainer div#cpanelMember h3.messageHeader{color:#292929; font-size:18px; margin-top:10px}
	div#cpanelMember div.message_center{background:#dce7e6; border:1px solid #93b3ce; margin:0 auto 15px; padding:10px; width:350px}
	div#cpanelMember div.message_center div.cpanel_item.messages{color:#292929}
div#memberActions div.callBox{border:1px solid #e5dbb4; line-height:17px; margin:0 auto 10px; padding:10px;}
	div#memberActions div.callBox h3{color:#444; margin-bottom:10px}
	div#memberActions div.callBox p{padding:0 5px}
span.survey{background:url(/common/images/cp/clock.png) no-repeat; display:block; float:left; height:34px; margin:0 0 0 15px; width:44px}
div#accountInfo{font-size:13px; line-height:17px; margin:5px 0 15px; padding:10px 0}	
	.dataUsage{border:1px solid #ebf2ff; padding:5px}
div.guage{background:url(/common/images/cp/status_bar.jpg) no-repeat; border-right:#808080; float:left; height:12px; margin:3px 14px 0; padding:0 1px; width:100px}
		div.guage div.ds, div.guage div.bw, div.guage div.ea{background:url(/common/images/cp/status_bar_fill.jpg) repeat-x; height:12px; margin:0}
	p.planStats{display:inline; float:left}
	strong.statLabel{display:block}	
/* site map css */
div.siteMap ul{font-size:13px; list-style-type:square; margin-left:25px}
	div.siteMap ul li{margin-bottom:5px;}
		div.siteMap ul li ul{margin-top:5px; list-style-type:disc}
			div.siteMap ul li ul li ul li{list-style-type:circle}
	div.siteMap ul li h3{padding-top:8px}		
/* CSS3 properties */
table.sitelock, .callbox_content, .boxShadow{-moz-box-shadow:0 1px 2px #ccc; -webkit-box-shadow:0 1px 3px #515151;  box-shadow:0 1px 3px #515151; }
div.expanding_box, #promotions, #featured_section, div#mainContainer{border:1px solid #ccc; }
div.userOption{background:#fcfdf3; background-image:-moz-linear-gradient(top, #fcfdf3, #f3f5da); 
  		background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0, #fcfdf3),color-stop(1, #f3f5da)); 
            filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#fcfdf3', EndColorStr='#f3f5da'); 
        -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#fcfdf3', EndColorStr='#f3f5da')"; }		
div#memberActions div.callBox, .callbox_content{background:#FCFDF3}	
div.messages, .userOption.instantSite, .dataUsage{
	background:#ece6d0;
	border:1px solid #d0c7b2;
	margin-top:5px}
.rounded, .blueButton{-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px}
.boxShadow, .blueButton{-moz-box-shadow:1px 1px 2px #444; -webkit-box-shadow:1px 1px 2px #444; -box-shadow:1px 1px 2px #444}
.blueButton{
	background:url(/common/images/gradientFallBack.png) repeat-x #205abb 0 -20px;
  	background-image:-moz-linear-gradient(top, #99c9f4, #205abb); 
  	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0, #99c9f4),color-stop(1, #205abb)); 
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#99c9f4', EndColorStr='#205abb'); 
	border:0; 
	color:#fff!important; font-size:16px; font-weight:bold; height:38px; letter-spacing:.02em; line-height:38px; padding:0 15px; text-align:center; text-shadow:1px 1px 2px #444; text-transform:uppercase;}
.callbox_content .blueButton{border:1px solid #205ABB; font-weight:normal; height:auto; line-height:normal; padding:12px 15px 10px; text-decoration:none;}
.greenBtn{background-color:#446d1f; 
	background-image:-moz-linear-gradient(top,#b7c587,#4c6106);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#98dc5a),color-stop(1,#345813)); 
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#98dc5a', EndColorStr='#345813'); 
	border:1px solid #54651b; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; color:#fff!important; display:inline-block; font-size:13px!important; letter-spacing:.04em; padding:8px 15px; text-decoration:none; text-shadow:1px 1px 2px #444; font-weight:bold}				
.greenBtn:hover{background-color:#c40a16;
				background-image:-moz-linear-gradient(top,#bccf77 10%,#85a811 56%);
			 	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(.1,#fa9954),color-stop(.56,#c40a16));
				filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#fa9954', EndColorStr='#c40a16'); }				
#cpanelTools h2{color:#444; line-height:33px}
#moar{-moz-column-count:2; -webkit-column-count:2; column-count:2; -moz-column-gap:20px; -webkit-column-gap:20px; column-gap:20px}
#moar a{font-size:18px!important; text-decoration:none}
#moar a:hover{text-decoration:underline}
#moar p.label{float:none; display:block; padding:3px 0}
#sidebarBG{background:#f5f0dc; border-left:1px solid #E5DBB4; height:100%; right:0; position:absolute; width:340px}
/* registration modal */
#backdrop, #windowbox-wrapper{display:none; left:0; position:fixed; width:100%}
	#backdrop{background:#333; height:100%; opacity:0.5; top:0; z-index:1000}
	#windowbox-wrapper{height:100%; top:20px; z-index:2000}
#windowbox-outer{background:#fff; border:10px solid #ccc; height:608px; margin:0 auto; min-height:400px; position:relative; width:744px}
#windowbox-content{border:none; height:100%; overflow-x:hidden!important; width:100%}
#windowbox-wrapper a.close-btn{
	background-color:#446d1f; 
	background-image:-moz-linear-gradient(top,#b7c587,#4c6106);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#98dc5a),color-stop(1,#345813)); 
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#98dc5a', EndColorStr='#345813'); 
	border:1px solid #54651b; 
	-moz-border-radius:6px 6px 0 0; -webkit-border-radius:6px 6px 0 0; border-radius:6px 6px 0 0;
	color:#eee; display:block; font-size:14px; padding:4px 7px; position:absolute; right:0; text-decoration:none; text-shadow:1px 1px 2px #000; top:-24px}
#windowbox-wrapper a.close-btn:hover{background-color:#c40a16;
background-image:-moz-linear-gradient(top,#bccf77 10%,#85a811 56%);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(.1,#fa9954),color-stop(.56,#c40a16));
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#fa9954', EndColorStr='#c40a16')}